select tcustomer_orderid,
       siteid,
       tagentsid,
       tcustomer_receptid,
       tcustomerid,
       fprodname,
       fqty,
       fprice,
       famount
from tcustomer_order t1
where t1.siteid =$siteid$
  and t1.tagentsid=$tagentsid$
  and tcustomerid=$tcustomerid$
  and tcustomer_receptid=$tcustomer_receptid$